Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 17 Dec 2020 08:07:05 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Dear all, <div>this is a click and collect order!  so why would the delivery guy contact me?<div><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Dec 17, 2020 at 11:48 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Rumana,</div>
<div><br></div>
<div dir="ltr">
<div><span style='font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:11pt;white-space:pre-wrap' dir="ltr">I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry  for this delay. I know that you’ve been waiting for it. It should be with you soon. Please be assured we have already forwarded the issue to our courier partner to deliver your order as soon as possible.</span></div>
<div style="box-sizing:border-box;word-break:break-word;line-height:1.38">
<div><br style="box-sizing:border-box"></div>
<div>
<span id="gmail-m_8530575704123745416docs-internal-guid-b99d1ccb-7fff-9bc1-abb8-9dade1a857fd" style="box-sizing:border-box;word-break:break-word"> </span><span style='font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:11pt;white-space:pre-wrap'>Again, please accept our sincere apologies for this unexpected delay.  </span>
</div>
<div>
<span style='font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:11pt;white-space:pre-wrap' dir="ltr">​</span><br>
</div>
<div>
<span dir="ltr" style='font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:11pt;white-space:pre-wrap'>​</span><br>
</div>
<div><span dir="ltr" style='box-sizing:border-box;word-break:break-word;font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;white-space:pre-wrap'>Your friends, </span></div>
<div><span style='box-sizing:border-box;word-break:break-word;font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;white-space:pre-wrap'>The Support Team</span></div>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1877018